.banner {
  width: 100%;
  overflow: hidden;
  display: block;
  background: url(/assets/images/banner.jpg) center no-repeat;
  background-size: cover;
}
.banner1 {
  background: url(/assets/images/banner1.jpg) center no-repeat;
}

.banner-content {
  width: 1200px;
  height: 560px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.banner1 .banner-content {
  height: 300px;
}

.banner-content img {
  margin-top: 80px;
}


.search {
  width: 790px;
  line-height: 60px;
  height: 60px;
  text-indent: 60px;
  background: #fff url(/assets/images/search_ico.png) 15px no-repeat;
  box-shadow: 0 0 10px #ccc;
  border-radius: 5px;
  margin-bottom: 30px;
}

.search_input {

  width: 580px;
  color: #666;
  border: none;
  line-height: 48px;
  height: 48px;
  outline: none;
}

.search_btn {
  width: 140px;
  text-indent: 0;
  line-height: 60px;
  height: 60px;
  color: #fff;
  background: #e93a35;
  border: none;
  border-radius: 0 5px 5px 0;
  letter-spacing: 5px;
  text-align: center;
  float: right;
  cursor: pointer;
}



.content {
  margin: 20px auto;
}

.content .top {
  background-color: #fff;
  height: 225px;
  padding: 20px 0;
  margin-bottom: 20px;
}

.slideBox {
  margin: 0 20px;
  display: inline-block;
  float: left;
}

.slideBox img {
  width: 385px;
  height: 225px;
  display: block;
}

div.slideBox div.tips div.nums a.active {
  background-color: #eb0000;
}

.jtnews {
  margin-right: 20px;
  height: 225px;
  width: 755px;
  display: inline-block;
}

.jtnews h1 {
  height: 30px;
  border-bottom: 1px #a2a3a5 solid;
  color: #014099;
  font-size: 20px;
  line-height: 1;
  position: relative;
  margin-bottom: 10px;
  font-weight: normal;
}

.jtnews h1 span {
  height: 30px;
  display: inline-block;
  line-height: 30px;
  border-bottom: 1px #014099 solid;
}

.jtnews h1 span i {
  font-style: normal;
  color: #a2a3a5;
  font-weight: normal;
  font-size: 16px;
}
.nav .nav-icon  {
  display: none;
}
.show {
  display: block!important;
}

.search-box {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.search-box .search {
  margin-bottom: 0;
}


.content .card_bg {
  margin: 0 auto;
  padding: 0;
  background: url(/assets/images/bg_center.jpg) 0% 100%;
  background-size: 100%;
}

.content .content_top {
  height: 123px;
  background: url(/assets/images/bg_top.png) top center no-repeat;
  background-size: 98%;
}
.content .content_bottom {
  margin: 0;
  height: 50px;
  background: url(/assets/images/bg_bottom.png) bottom center no-repeat;
  background-size: 98%;
}
.content .content_body {
  text-align: center;
  position: relative;
  padding-top: 60px;
}

.content_body .name{
  font-size: 42px;
  font-weight: 700;
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translateX(-50%);
}
.content_body .code{
  font-size: 26px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.content_body .info {
  line-height: 40px;
}
.content_body .info span {
  font-weight: 700;
}

.empty-content {
  width: 90%;
  font-size: 18px;
  margin:0 auto 60px
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  font-size: 14px!important;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #337ab7;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #23527c;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #00398d;
  border-color: #00398d;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 12px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}

.pagination a.active {
  background-color: #00398d;
  border-color: #00398d;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
  z-index: 2;
}



@media (max-width: 750px) {

  .content .content_body {
    padding-top: 10px;
  }
  .content_body .name{
    font-size: 28px;
    width: 100vw;

  }
  .content_body .code{
    font-size: 22px;
    width: 100vw;
    top: -30px;
  }




  .nav .nav-icon {
    height: 36px;
    display: flex;
    align-items: center;
    justify-content:flex-end;
    padding-right: 5px;

  }
  .nav_link {
    width: 100%;
    display: none;
  }
  .nav_link li {
    float: none;
    display: block;
    background-color: #014099;
    line-height: 50px;
    height: 50px;
    z-index: 99;
  }

  .banner-content {
    width: 100%;
    height: 260px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .banner-content img {
    width: 90%;
    margin-top: 30px;
  }

  .banner1 .banner-content {
    height: 160px;
  }

  .search {
    width: 90%;
    line-height: 48px;
    height: 48px;

  }
  .search_input {
    width: 150px;
    line-height: 32px;
    height: 32px;
  }
  .search_btn {
    width: 80px;
    line-height: 48px;
    height: 48px;
  }
  .main {
    width: 100%;
    margin: 0;
    padding:10px 0;
  }
  .content {
    margin: 0;
  }
  .content .top {
    padding:0;
    height: unset;
    margin: 0 10px;
  }
  .slideBox {
    margin: 0;
    float: none;
    display: block;
  }
  .jtnews {
    width: 100%;
    margin-right: 0;
  }
  .list-item-time {
    display: none;
  }
  .list li a,
  .list li a.lia {
    width: 91%;
  }

  .footer {
    background-color: unset;
  }
  .footer p {
    width: 100%;
  }

  .slideBox img {
    width: 100%;
    height: 225px;
    display: block;
  }

  .article {
    margin: 0;
    padding: 0;
  }
  .article img {
    width: 100%;
  }

}